package tutorialJava.capitulo5.ejercicios.bloque03_clasesYMetodosAbstractos.instrumentos;

class Bateria extends Instrumento {
    public Bateria(String nombre) {
        super(nombre);
    }

    @Override
    public void tocar() {
        System.out.println(nombre + " (Batería): Marcando el ritmo con tambores");
    }
}